error al instalar.

Imagen de 11.10Elcelote
+1
0
-1

si, no es recomendable instalar la 6.06, estamos en los 2012!
instalate una mas nuevecita!
;P

+1
0
-1
Imagen de cripi
+1
0
-1

a mi me aparece el mismo error, tengo un post en ayuda a los nuevos

+1
0
-1